@charset "utf-8";
/* CSS Document */

/*
==============================================================================*/




/*============================================================================*/


/* カテゴリ非表示 */
section.GeneralList.GeneralList_listPage .GeneralList_categoryList,
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .category {display: none;}
section.GeneralList.GeneralList_listPage > .GeneralList_list {margin-top: 5rem;}




.lowerMainContent {margin-top: 10rem;}




/* linkWrapper */
.d0 .linkWrapper {}
.d0 .linkWrapper > a {
	transition: opacity .25s ease-out;
	background-color: #fff;
	padding: .5rem .9rem .5rem 1.2rem;
	display: flex;
	flex-wrap: nowrap;
	margin: 0;
	align-items: center;
	gap: 1.2rem;
	justify-content: space-between;
	width: 33%;
	font-size: 1.6rem;
	overflow-wrap: anywhere;
	height: -webkit-fill-available;
	height: stretch;
	min-height: 5.5rem;
	border-radius: 1.2rem;
	border: .2rem solid #c0c4c7;
}
		.d0 .linkWrapper > a:hover {
			opacity: .7;
			-ms-filter: "alpha(opacity=70)";
			background-color: #e3e3e3;
		}

.d0 .linkWrapper > a > .addInner-before {display: none;}
.d0 .linkWrapper > a > .addInner-after {
	background-image: url(/-/media/Project/globeride/General/common/img/arrow_normal_s_bf98141f.svg);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	aspect-ratio: 1;
	height: auto;
	display: block;
	width: 1rem;
	min-width: 1rem;
	margin: 1.25rem;
}




/*============================================================================*/




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/


/* linkWrapper */
.d0 .linkWrapper {
	width: auto;
	padding: 0 2rem;
}
.d0 .linkWrapper > a {width: 100%;}




/*============================================================================*/
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/


/* linkWrapper */
.d0 .linkWrapper {
	max-width: 128rem;
	margin: 0 auto;
	padding: 0 4rem;
}




/*============================================================================*/
}




/* - - - - - - - - - - - - - - - - - - -
https://---/---.css
ID = {}
- - - - - - - - - - - - - - - - - - - */